/* Buttons style */
.username {
	line-height: 31px;
	font-size: 13px;
	max-width: 200px;
	color: #48515e;
}

.logout-button, .settings-button {
	max-width: 150px;
	display: block;
	text-align: center;
	-webkit-border-radius:3px; -moz-border-radius:3px;
	border-radius: 3px;	
	font-size: 13px;
	height: 29px;	
	line-height: 29px;	
	background: transparent url(/ii/ic/sprite.png) 0 -556px repeat-x;
	border: 1px solid #cfd0d1;
	margin-left: 11px;
	color: #455164;
	text-shadow: 0 1px 0 #fff;
	
}
a:hover.logout-button, a:hover.settings-button {
	background: transparent url(/ii/ic/sprite.png) 0 -586px repeat-x;
}
a:active.logout-button, a:active.settings-button {
	background: transparent url(/ii/ic/sprite.png) 0 -616px repeat-x;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}
.username {
	
}
.settings-button {
	width: 101px;
}	
.logout-button {
	width: 76px; height: 29px;
	color: #0c68c2;
}
	
.button-style {
	border: 10px solid #999;
	border-style: none;
	background: #88b839;
	color: #fff !important;
	border-radius: 4px;
	margin: 30px 0 0 0 ;
	font: inherit;
	font-size: 16px;
	font-weight: bold;
	color: blue;
	cursor: hand;
	cursor: pointer;
	padding: 0px;	
	width: 230px; height: 50px;
	cursor: hand;
	cursor: pointer;
}
.button-style:hover {
	background: #7aa82d;
}
.leftnav {
	width: 400px;
	float: left;	
}

ul.nav {
	float: right;
	margin: 10px 0 0 0;
}
ul.nav li{
	float: left;	
}
